@media screen and (min-width: 1366px) {
    .container {
        max-width: 1200px;
    }
}
@media only screen and (max-width: 991px) {
    body {
        padding-top: 120px;
        overflow: visible;
    }
    .mobile {
        display: block !important;
    }
    .desktop {
        display: none;
    }
    nav#mainNav .nav-item>a {
        padding: 10px 0;
    }
    nav#mainNav .nav-item {
        padding: 0;
    }
    nav#mainNav .nav-item>i {
        top: 10px;
        padding: 5px 8px;
        background: #ed4834;
        color: #fff;
        right: 0;
    }
    .dropMenuWrp {
        opacity: 1;
        width: 100%;
        left: 0;
        position: static;
        visibility: visible;
        min-width: 1px;
        display: none;
    }
    .dropMenuWrp.active {
        display: block;
    }
    .wideDropMenu .dropdown-items {
        display: block;
    }
    .wideDropMenu .dropdown-items li {
        width: 100%;
    }
    .navbar-brand {
        width: 80%;
    }
    /*.searchIco {
        position: absolute;
        right: 20px;
        top: 32px;
    }*/
    .navbar-light .navbar-toggler {
        border: none;
        padding: 0;
        position: relative;
        left: -40px;
        outline: none;
    }
    div#navbarSupportedContent {
        position: fixed;
        top: 0;
        width: 320px;
        right: -0px;
        background: #fff;
        height: 100vh;
        padding: 20px;
        z-index: 9;
        display: block;
        transform: translateX(320px);
        transition: all 400ms ease;
    }
    .cross-toggler {
        background: #ed4834;
        border: none;
        color: #fff;
        padding: 0;
        width: 30px;
        height: 30px;
        border-radius: 50%;
    }
    ul.navbar-nav.ml-auto {
        height: calc(100vh - 60px);
        overflow: auto;
    }
    div#navbarSupportedContent.active {
        right: 320px;
        transition: all 400ms ease;
    }
    body.transform {
        transform: translateX(-320px);
        overflow: hidden;
    }
    .overLay {
        position: fixed;
        width: 100%;
        height: 100vh;
        background: rgb(0 0 0 / 51%);
        top: 0;
        left: 0;
        display: none;
    }
    .overLay.active {
        display: block;
    }
}
}
@media only screen and (max-width: 767px) {
    .contactList li a span {
        display: none!important;
    }
    .sliderContent h2 {
        font-size: 17px;
    }
    .sliderContent h4 {
        font-size: 17px!important;
    }
    .sliderContent a {
        font-size: 14px;
        padding: 6px 20px;
    }
    .common-heading span {
        font-weight: bold;
        font-size: 23px;
    }
    .donation {
        padding: 8px 45px;
        font-size: 23px;
        border-radius: 10px;
    }
    .modal-content {
        background-color: #fefefe;
        margin: 10% auto;
        padding: 10px;
        border: 1px solid #888;
        width: 100%;
    }
    .modal-dialog {
        max-width: 100%;
        height: 100%;
    }
    .modal-title {
        font-size: 22px;
    }
    .button {
        margin-bottom: 8px;
    }
    section.mainSlider.scroller .item img {
        min-height: 250px;
        object-fit: cover;
    }
    .connectWrp {
        flex-wrap: wrap;
    }
    .subForm {
        flex-wrap: wrap;
        margin-top: 15px;
    }
    .subForm button {
        width: 100%;
        padding: 8px 0;
        margin-top: 10px;
    }
    .subForm input {
        width: 100%;
    }
}